﻿/* load intro.js.css */
@import url('intro.js.css');

.introjs-disabled {
    display: none !important;
}

.introjs-tooltip-title {
    font-size: 14px;
    color: #E41B5B;
}

.introjs-button {
    border: solid 1px #333 !important;
    text-shadow: none !important;
    font-size: 15px;
}

    .introjs-button:focus {
        box-shadow: none;
    }

.introjs-nextbutton {
    background-color: #333 !important;
    color: white !important;
}

.introjs-prevbutton {
    background-color: #fff !important;
    color: #333 !important;
}

.introjs-donebutton {
    display: none;
}

.introjs-tooltip {
    min-width: 500px;
}

.introjs-tooltipbuttons {
    text-align: center;
}
